.version._2_flash /* version checker */
{
	color: #00000D;
	background-color: #149FF3;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 686px;
	min-height: 945.6500000000001px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding: 34px 36px 44.34999999999991px 46px;
}

#u611-4
{
	z-index: 24;
	width: 686px;
	min-height: 4px;
	background-color: transparent;
	font-size: 48px;
	text-align: center;
	font-weight: bold;
	position: relative;
}

#u610-20
{
	z-index: 4;
	width: 686px;
	min-height: 426px;
	background-color: transparent;
	margin-top: 93px;
	position: relative;
}

#u610-2
{
	font-size: 29px;
	font-weight: bold;
}

#u610-4,#u610-11
{
	font-weight: bold;
}

#u610-3,#u610-6,#u610-7,#u610-9,#u610-10,#u610-13,#u610-14,#u610-16
{
	font-size: 24px;
}

#u351
{
	z-index: 2;
	width: 40px;
	margin-left: 1px;
	margin-top: 163px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

